Subject: [PATCH 2/2] OMAP: RX51: save ATAGS data in the early boot stage

From: [email-masked] (Ivaylo Dimitrov)
Date: Fri, 1 Jan 2016 13:39:15 +0200

Hi,

On 24.12.2015 20:56, Tony Lindgren wrote:
>
> Maybe update the description to say "This fixes a regression with
> device tree based booting compared to legacy booting for n900 to
> make the n900 legacy user space to also work with device tree based
> booting".
>

OK, will do.

> It would be nice to get these two in as fixes after -rc1 assuming
> people have no objections to it. So please upload this one also
> into Russell's patch system after no more comments:
>

Seems there are no more comments (and objections) so I will *try* to 
upload the patches in Russell's patch system. Will pester you to do it 
for me if I fail to do so :)

> Acked-by: Tony Lindgren <[email-masked]>
>

Thanks,
Ivo